Subject: Automotive software Easter Egg discovered
From: [email-masked] Tue Oct 1 10:36:31 2002
To: [email-masked]
Date: Tue, 01 Oct 2002 08:00:34 -0000

URL: http://boingboing.net/#85506836
Date: Not supplied

Slashdot's reporting that according to the current ish of Popular Science, an 
Easter Egg has been discovered in the transmission control software for the BMW 
M3: 

    ...the proper combination of commands to the electronically controlled 
    manual transmission will cause the car to rev up to 4000rpm and drop the 
    clutch... 

Are we sure that this is a feature and not a bug? Link[1] Discuss[2]

[1] http://slashdot.org/article.pl?sid=02/09/29/2232249&mode=flat&tid=126
[2] http://www.quicktopic.com/boing/H/SVZhehqjGbC